Subject: Trainer Candidate - Shubhi Chandna
From: Shubhi Chandna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Dec 2021 05:32:04 -0500

| | Tech Support Test

Name | Shubhi Chandna
E-mail | [email-masked]
Phone Number | (91) 9999303904
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sarita Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Virtual Employee | Sr. Quality Analyst | | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am currently working as a Sr. Quality Analyst and also give training to new Joinees and  conduct refreshes trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was promoted and sent to Hyderabad so had faced lot of challenge due to acceptance however i did not give up and had a smooth journey there after

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when customer is happy and you have resolved the query

Great customer service is when you go out of the way to help the customer and not only resolve the query but take ownership and give an excellent customer experience

What according to you makes you a good candidate for this position? | According to me someone who is confident, optimistic and doesn't give up
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |